CVE-2014-1935 (9base, debian_linux)

9base 1:6-6 and 1:6-7 insecurely creates temporary files which results in predictable filenames.

View Full Alert